<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="mk"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Специфични услови за државата и регионот</title></head><body id=""><div class="header">Важни информации</div><h1>Специфични услови за државата и регионот</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Во некои држави/региони може да се побараат дополнителни информации (како што е важечка гарантна картичка).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Проширена ограничена гаранција ‒ само за Австралија</a></div><div><a href="Limited-warranty-for-MLC.html">Ограничена гаранција за Народна Република Кина</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Ограничена гаранција за Хонгконг</a></div><div><a href="Limited-warranty-for-Taiwan.html">Ограничена гаранција за Тајван</a></div><div><a href="Limited-warranty-for-India.html">Ограничена гаранција за Индија</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Проширена услуга во Европската економска зона (ЕЕЗ), во Швајцарија и во Република Турција</a></div><div><a href="Limited-warranty-for-Spain.html">Ограничена гаранција за Шпанија</a></div><div><a href="Limited-warranty-for-Portugal.html">Ограничена гаранција за Португалија</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Услови за Шпанија и Португалија</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Ограничена гаранција за Република Турција</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>